{
    "name": "La piel que habito",
    "priority": 59,
    "year": "2019",
    "category": "poster",
    "main": "La piel que habito - 450 x 643 px.jpg",
    "images": ["La piel que habito - 696 x 995 px.jpg"]
}
